Search found 2 matches

Go to advanced search

by vestom
Fri Jun 21, 2019 3:18 pm
Forum: Assembly
Topic: Assembly 4 workbench
Replies: 828
Views: 114766

Re: Assembly 4 workbench

Hi. I just came by this thread. Have been missing an assembly feature in FreeCAD for some time, as it is hard to make reuse, parts libraries etc. without. So I would like to say thanks for working on this and will try this mod ASAP. IMHO it seems like the basic ideas are very sound: Parts are extern...
by vestom
Tue Jun 20, 2017 5:42 pm
Forum: Help on using FreeCAD
Topic: [0.17] PartDesign: How to move a body into a part
Replies: 12
Views: 1679

Re: [0.17] PartDesign: How to move a body into a part

It is a known bug, sorry. You can work around it using Py console: App.ActiveDocument.Part.Group = App.ActiveDocument.Part.Group + [App.ActiveDocument.Body] (replace "Part" with the name of your part, and "Body" with the name of your body) Thanks!! This tip saves my day - until the fix is in place ...

Go to advanced search